.container.graph {
  margin-bottom: 65px;
  position: relative;
}

.container.graph .results-graphic {
  position: absolute;
  right: -75px;
  margin-bottom: 50px;
}

@media screen and (max-width: 1050px) {
  .container.graph .results-graphic {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 40px;
  }
}

.container.graph .results-graphic.leaders svg {
  width: 414px;
  height: 416px;
}

@media screen and (max-width: 1440px) {
  .container.graph .results-graphic.leaders svg {
    width: 328px;
    height: 330px;
  }
}

.container.graph .results-graphic.challengers {
  right: 138px;
}

.container.graph .results-graphic.challengers svg {
  width: 134px;
  height: 415px;
}

@media screen and (max-width: 1440px) {
  .container.graph .results-graphic.challengers svg {
    width: 98px;
    height: 328px;
  }
}

.container.graph .results-graphic.underperformers svg {
  width: 414px;
  height: 100%;
}

@media screen and (max-width: 1440px) {
  .container.graph .results-graphic.underperformers svg {
    width: 328px;
    height: 100%;
  }
}

.container.graph .results-graphic.onestowatch svg {
  width: 415px;
}

.container.graph .results-graphic.onestowatch svg:nth-child(2) {
  display: none;
  margin: auto;
}

@media screen and (max-width: 1440px) {
  .container.graph .results-graphic.onestowatch svg {
    width: 320px;
  }
}

.container.graph .results-graphic.growers svg {
  width: 415px;
  height: 415px;
}

@media screen and (max-width: 1440px) {
  .container.graph .results-graphic.growers svg {
    width: 328px;
    height: 328px;
  }
}

@media screen and (max-width: 1050px) {
  .container.graph .results-graphic {
    position: unset;
  }
}

.container {
  padding-bottom: 40px;
}

.container .ticker {
  margin-bottom: 0;
}

.container .results {
  color: #000000;
  margin-bottom: 100px;
}

@media screen and (max-width: 1050px) {
  .container .results {
    margin-bottom: 240px;
  }
}

.container .marquee3k {
  width: auto;
  overflow: hidden;
  color: #FFFFFF;
}

.container .marquee3k .marquee3k__wrapper > * {
  height: 40px;
  width: auto;
  font-size: 40px;
  margin: 5px 0;
}

.container .marquee3k.eight .marquee3k__wrapper > * {
  margin-bottom: 10px;
}

.container p.scroll-indication {
  font-size: 14px;
  text-transform: uppercase;
  margin: 30px 0;
}

.container p.scroll-indication.white {
  color: #000000;
}

@media screen and (max-width: 1050px) {
  .container p.scroll-indication {
    margin-bottom: 0;
  }
}

.container p.scroll-indication svg {
  width: 12px;
  margin-right: 12px;
  -webkit-animation: bounce 3s infinite;
  animation: bounce 3s infinite;
}

.single-result .results-text-container .results-text {
  margin: 0 0 78px 0;
  max-width: 63%;
}

@media screen and (max-width: 1050px) {
  .single-result .results-text-container .results-text {
    max-width: 100%;
    margin: 0 0 30px 0;
  }
}

.single-result .legend-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 25px;
}

@media screen and (max-width: 500px) {
  .single-result .legend-container {
    margin-bottom: 10px;
  }
}

.single-result .legend-container .legend-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 36px;
  color: #000000;
}

.single-result .legend-container .legend-item .legend-key {
  width: 10px;
  height: 10px;
  border: 1px #000000 solid;
}

.single-result .legend-container .legend-item .legend-key.top10-assets {
  background-color: #8AFF85;
}

.single-result .legend-container .legend-item .legend-key.challenger-assets {
  background-color: #FFBD0D;
}

.single-result .legend-container .legend-item .legend-key.underperformer-assets {
  background-color: #FFB3E6;
}

.single-result .legend-container .legend-item .legend-key.watch-assets {
  background-color: #ffe34a;
}

.single-result .legend-container .legend-item .legend-key.grower-assets {
  background-color: #b0f2ff;
}

.single-result .legend-container .legend-item .legend-key.brand-strength {
  background-color: #000000;
}

.single-result .legend-container .legend-item .legend-label {
  margin: 0;
  padding-left: 10px;
  text-transform: uppercase;
  font-size: 14px;
}

.single-result .chart-container {
  position: relative;
  width: 1000px;
}

@media screen and (max-width: 1050px) {
  .single-result .chart-container {
    width: 750px;
  }
}

@media screen and (max-width: 715px) {
  .single-result .chart-container {
    width: 500px;
  }
}

@media screen and (max-width: 500px) {
  .single-result .chart-container {
    width: 360px;
  }
}

@media screen and (max-width: 380px) {
  .single-result .chart-container {
    width: 320px;
  }
}

@media screen and (max-width: 320px) {
  .single-result .chart-container {
    width: 300px;
  }
}
